cURL
curl --request DELETE \
--url https://cmd.illusory.io/v1/proxies/remove \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"proxies": [
[
"ILL-US-AU1-9999",
"ILL-US-AU1-9998"
]
]
}
'import requests
url = "https://cmd.illusory.io/v1/proxies/remove"
payload = { "proxies": [["ILL-US-AU1-9999", "ILL-US-AU1-9998"]] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.delete(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({proxies: [['ILL-US-AU1-9999', 'ILL-US-AU1-9998']]})
};
fetch('https://cmd.illusory.io/v1/proxies/remove', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"ok": true,
"message": "Requested proxy removal successfully. The proxy will be removed shortly.",
"data": {
"proxies": [
[
"ILL-US-AU1-9999",
"ILL-US-AU1-9998"
]
]
}
}{
"ok": false,
"data": {
"proxy_name": "ILL-US-AU1-9999"
},
"message": "Proxy not found"
}Proxy Management
Remove Proxies
Removes one or more proxy servers from the account.
DELETE
/
v1
/
proxies
/
remove
cURL
Removes the specified proxy servers from your account.
This action is irreversible. Once removed, you will not be able to recover the proxy servers unless you purchase
them again. Use this action with caution.
Authorizations
The Authorization header is used to authenticate with the API using your Master API key. Value is of the format Bearer YOUR_KEY_HERE.
Body
application/json
Remove proxy details
List of proxy names to remove
Was this page helpful?
⌘I